﻿#language: ru

@IIoT

Функционал: 05_IIoT.01.010 Заполнение справочника Датчики ОПС

Сценарий: 05_IIoT.01.010 Датчик на выпуск без пересчета и списания
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Выпуск сливок без пересчета'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'Регламентное задание'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число250'  |		
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Время готовности"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег дата без смещения' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Создаваемые документы" я выбираю точное значение 'Переработка'
	И из выпадающего списка "Вариант распределения материалов" я выбираю точное значение 'Не распределять'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Не пересчитывать'
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Маслоцех'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сливки'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'
	
Сценарий: 05_IIoT.01.010 Датчик на выпуск с пересчетом по норме и без списания
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Выпуск сливок с пересчетом по норме'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'Регламентное задание'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число250' |		
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Время готовности"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег дата без смещения' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Создаваемые документы" я выбираю точное значение 'Переработка'
	И из выпадающего списка "Вариант распределения материалов" я выбираю точное значение 'Не распределять'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Литры в килограммы'
	И из выпадающего списка "Способ пересчета" я выбираю точное значение 'По норме'
	И я нажимаю кнопку выбора у поля "Показатель плотности"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Плотность молока' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Маслоцех'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сливки'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'

Сценарий: 05_IIoT.01.010 Датчик на выпуск с пересчетом по факту и без списания
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Выпуск сливок с пересчетом по факту'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'Регламентное задание'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число250' |		
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Время готовности"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег дата без смещения' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Создаваемые документы" я выбираю точное значение 'Переработка'
	И из выпадающего списка "Вариант распределения материалов" я выбираю точное значение 'Не распределять'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Литры в килограммы'
	И из выпадающего списка "Способ пересчета" я выбираю точное значение 'По факту'
	И я нажимаю кнопку выбора у поля "Показатель плотности"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Плотность молока' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'ПАЦ'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Маслоцех'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сливки'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'

Сценарий: 05_IIoT.01.010 Датчик на перемещение с пересчетом по норме
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Передача сливок с пересчетом'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'Регламентное задание'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число50' |		
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Время готовности"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег дата со смещением' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Создаваемые документы" я выбираю точное значение 'Распоряжение на перемещение'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Литры в килограммы'
	И из выпадающего списка "Способ пересчета" я выбираю точное значение 'По норме'
	И я нажимаю кнопку выбора у поля "Показатель плотности"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Плотность молока' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'   |
		| 'Маслоцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сливки'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'

Сценарий: 05_IIoT.01.010 Датчик на перемещениебез пересчета
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Передача сливок без пересчета'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'Регламентное задание'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число50' |
	Тогда открылось окно 'Теги сервера ОПС'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Время готовности"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег дата со смещением' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Создаваемые документы" я выбираю точное значение 'Распоряжение на перемещение'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Не пересчитывать'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Маслоцех'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сливки'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'

Сценарий: 05_IIoT.01.010 Датчик на две переработки по заданию без пересчета
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Выпуск смеси без пересчета'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'Регламентное задание'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число100' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Время готовности"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег дата без смещения' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Создаваемые документы" я выбираю точное значение 'Переработка'
	И из выпадающего списка "Вариант распределения материалов" я выбираю точное значение 'Списывать выпуск по заданию'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Не пересчитывать'
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'

Сценарий: 05_IIoT.01.010 Датчик на две переработки по заданию с пересчетом
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Выпуск смеси с пересчетом'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'Регламентное задание'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число100' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Время готовности"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег дата со смещением' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Создаваемые документы" я выбираю точное значение 'Переработка'
	И из выпадающего списка "Вариант распределения материалов" я выбираю точное значение 'Списывать выпуск по заданию'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Литры в килограммы'
	И из выпадающего списка "Способ пересчета" я выбираю точное значение 'По норме'
	И я нажимаю кнопку выбора у поля "Показатель плотности"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Плотность молока' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Смена"
	Тогда открылось окно 'Смены'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сырцех'       |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'

Сценарий: 05_IIoT.01.010 Датчик по запросу с пересчетом по норме
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Танк 1 Приемка'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'По запросу'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число100' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Литры в килограммы'
	И из выпадающего списка "Способ пересчета" я выбираю точное значение 'По норме'
	И я нажимаю кнопку выбора у поля "Показатель плотности"
	Тогда открылось окно 'Показатели анализов номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'Плотность молока' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Танк №1'      |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'

Сценарий: 05_IIoT.01.010 Датчик по запросу без пересчета
	И В командном интерфейсе я выбираю 'Производство' 'Датчики ОПС'
	Тогда открылось окно 'Датчики ОПС'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Датчик ОПС (создание)'
	И в поле 'Наименование' я ввожу текст 'Танк 2 Приемка'
	И из выпадающего списка "Вариант использования" я выбираю точное значение 'По запросу'
	И из выпадающего списка "Тип значения датчика" я выбираю точное значение 'Число'
	И я нажимаю кнопку выбора у поля "Значение датчика"
	Тогда открылось окно 'Теги сервера ОПС'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'          |
		| 'Тег число50' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я перехожу к закладке "Дополнительно"
	И я устанавливаю флаг 'Обрабатывать данные'
	И из выпадающего списка "Вид пересчета" я выбираю точное значение 'Не пересчитывать'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Танк №2'      |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Датчик ОПС (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Датчик ОПС (создание) *' в течение 20 секунд
	Тогда открылось окно 'Датчики ОПС'
	И Я закрываю окно 'Датчики ОПС'